## On countries

- https://www.quora.com/What-is-the-dark-side-of-living-in-South-Korea-I-have-heard-from-multiple-people-that-the-country-has-a-huge-dark-side/answer/Craig-Urquhart
- https://www.quora.com/How-do-people-live-in-North-Korea/answer/Raymond-K-Cunningham-Jr
- https://www.reddit.com/r/unpopularopinion/comments/f4gf56/los_angeles_is_a_shit_hole/


## Perception

- https://www.quora.com/It-seems-people-on-Instagram-have-a-good-life-For-example-traveling-enjoying-good-food-wearing-good-clothes-etc-Are-they-real-or-fake/answer/Max-Shepherd-8
- https://www.quora.com/Why-do-people-look-so-much-better-on-Facebook-or-Instagram-than-in-real-life/answer/Eric-Leow-Yu-Quan


## Companies

- https://www.quora.com/Why-are-there-so-few-negative-reviews-on-Airbnb-Does-Airbnb-delete-them-I-havent-seen-any-after-viewing-a-lot-of-locations/answer/Robin-Dymond
- https://news.ycombinator.com/item?id=17835760 (Former Tesla Firmware engineer discusses the system)


## Friends / Lack thereof

- https://www.reddit.com/r/WhitePeopleTwitter/comments/bx941m/how_it_do_be/


## Marriage

- https://forums.hardwarezone.com.sg/eat-drink-man-woman-16/gpgt-typical-sinkies-rant-about-his-slavery-life-wifes-refusal-have-sex-him-6286685.html
